simulator ihtiyacı

  • Forumdan daha fazla yararlanmak için buradan ÜYE olunuz

    Eğer eski üyemizseniz, MEVCUT Kullanıcı ADI ve ŞİFRENİZİ aynen kullanabilirsiniz. Eğer girişte sorun yaşıyorsanız, lütfen şu konuya TIKLAYINIZ.

Mehmet Tun

Yeni Uye
Katılım
13 Nis 2020
Mesajlar
5
Tepkime puanı
5
Yaş
42
Konum
istanbul
İlgi Alanı
Hepsi
merhabalar hobiye yıllar sonra tekrar başlıyorum. Similasyona ihtiyacım var. En son phonix 3 ü kumandam ile kullanabiliyordum. Şimdi yeni versiyonları bilmiyorum tabii (phonix 3 de snaırım win10 ile çalışmıyor). güncel similasyonların linkini alabilir miyim. Çok teşekkürler.
 

Taha Koçak

Çalışkan Uye
Katılım
9 Ocak 2020
Mesajlar
430
Tepkime puanı
415
Yaş
15
Konum
istanbul
Web sitesi
tahakocak.com.tr
İlgi Alanı
Heli
Merhabalar,
phonix 5-5.5-6 kullanmanızı tavsiye ederim.

Konu indexi burda, bakıp karar verebilirsiniz.
 

Benzer konular